.TH wxMDIChildFrame 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxMDIChildFrame \- See external documentation: wxMDIChildFrame\&.
.SH DESCRIPTION
.LP
See external documentation: wxMDIChildFrame <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxmdichildframe\&.html>\&. 
.LP
This class is derived (and can use functions) from: 
.br
wxFrame 
.br
wxTopLevelWindow 
.br
wxWindow 
.br
wxEvtHandler 

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxMDIChildFrame()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
.SH EXPORTS
.LP
.B
new() -> wxMDIChildFrame()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxmdichildframe\&.html#wxmdichildframewxmdichildframe>\&.
.RE
.LP
.B
new(Parent::wxMDIParentFrame() (see module wxMDIParentFrame), Id::integer(), Title::string()) -> wxMDIChildFrame()
.br
.RS
.LP
Equivalent to new(Parent, Id, Title, [])\&.
.RE
.LP
.B
new(Parent::wxMDIParentFrame() (see module wxMDIParentFrame), Id::integer(), Title::string(), Options::[Option]) -> wxMDIChildFrame()
.br
.RS
.TP
Types
Option = {pos, {X::integer(), Y::integer()}} | {size, {W::integer(), H::integer()}} | {style, integer()}
.br
.RE
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxmdichildframe\&.html#wxmdichildframewxmdichildframe>\&.
.RE
.LP
.B
activate(This::wxMDIChildFrame()) -> ok
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxmdichildframe\&.html#wxmdichildframeactivate>\&.
.RE
.LP
.B
create(This::wxMDIChildFrame(), Parent::wxMDIParentFrame() (see module wxMDIParentFrame), Id::integer(), Title::string()) -> bool()
.br
.RS
.LP
Equivalent to create(This, Parent, Id, Title, [])\&.
.RE
.LP
.B
create(This::wxMDIChildFrame(), Parent::wxMDIParentFrame() (see module wxMDIParentFrame), Id::integer(), Title::string(), Options::[Option]) -> bool()
.br
.RS
.TP
Types
Option = {pos, {X::integer(), Y::integer()}} | {size, {W::integer(), H::integer()}} | {style, integer()}
.br
.RE
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxmdichildframe\&.html#wxmdichildframecreate>\&.
.RE
.LP
.B
maximize(This::wxMDIChildFrame()) -> ok
.br
.RS
.LP
Equivalent to maximize(This, [])\&.
.RE
.LP
.B
maximize(This::wxMDIChildFrame(), Options::[Option]) -> ok
.br
.RS
.TP
Types
Option = {maximize, bool()}
.br
.RE
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxmdichildframe\&.html#wxmdichildframemaximize>\&.
.RE
.LP
.B
restore(This::wxMDIChildFrame()) -> ok
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxmdichildframe\&.html#wxmdichildframerestore>\&.
.RE
.LP
.B
destroy(This::wxMDIChildFrame()) -> ok
.br
.RS
.LP
Destroys this object, do not use object again
.RE
